a{
    cursor:pointer;
}
/*
@font-face{
    font-family:"HelveticaNeu_Bold";
    src:url(fonts/HelveticaNeu_Bold.ttf) format('truetype');
}
@font-face{
    font-family:"AppleGothicNeo_regular";
    src:url(fonts/AppleGothicNeo_regular.ttf) format('truetype');
}
*/

#main{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    overflow: hidden;
}

#wrapper{
    width:100%;
    height:100%;
  /*  min-width:1280px;
    min-height:720px;*/
    background-color:#e5e5e5;
}



/*
#main {
    position: relative;
    left: 50%;
    top: 0;
    overflow-x: hidden;
    width: 1280px;
    height: 721px;
    transform-origin: 0 0;
}
#wrapper{
    width:100%;
    height:100%;
    background-color:#e5e5e5;
    min-width: 1280px;
    min-height: 720px;
    overflow: hidden;
}
*/

